<?php
class datos_model extends main_model{

    
    function get_datos($user, $desde, $hasta, $cc, $remito, $contado, $anulada ){
        $rtn = $this->_soap['clientes']->send_func("resumen_cuenta",$user, $desde, $hasta, $cc, $remito, $contado, $anulada);
        return $rtn;
    }
    
    
}
/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
?>
